Puthagam Android App - Bug #4624

"Choose topic of interest™ screen should not shown to user at 2nd time. Means once user selected
category interest then if he gets logout and again login then it will direct navigate to home screen.

09/30/2022 05:21 PM - priyanka Sharma

Status: Closed Start date: 09/30/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

But in profile section there will be option to manage or edit category interests.

History

#1 - 09/30/2022 05:22 PM - priyanka Sharma

- Description updated

#2 - 10/06/2022 08:20 AM - Ravi L

- Status changed from New to Resolved

#3 - 10/10/2022 03:34 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 10/10/2022 06:59 PM - Ravi L

- Status changed from Reopened to Resolved

#5 - 10/11/2022 10:59 AM - priyanka Sharma

- Status changed from Resolved to Closed
